@charset "utf-8";
/* CSS Document */


 img{
       border:none;
}

.titulosoc {
	color: #0f70b4;
	font-family:"Arial Black", Gadget, sans-serif;
	font-weight: bold;
	font-size: 22px;
}


#txtmargen{
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
margin:2px 10px 1px 1px;
color:#000000;
}


#logotipo{
    position:absolute;
    left:10%;
    top:1%;
    width:450px;
    height:180px;
    background:transparent url(../img/mancha-01.png) no-repeat center center;
    
}


.txtcontenidoins{
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
margin:12px 25px 0px 25px;
color:#000000;
}



.tituloins {
	color: #0f70b4;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
}

.descas {
	
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}


.condes {
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 100;
	font-size: 12px;
}
.subtitu {
	color: #0f70b4;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
}


.txtcontenido{
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
margin:12px 5px 0px 5px;
color:#000000;
}

.txtlado{
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
margin:2px 2px 0px 2px;
color:#000000;
}







<!--
body {
	background:url(../img/fondo.jpg) top repeat-x #ffffff;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
		font-size: 12px;
	font-family: arial;
	color: #000;

	/*background-image:url(../img/fondo.jpg);
*/
}
a:link {
	color: #ffffff;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #ffffff;
}
a:hover {
	text-decoration: underline;
	color: #ffffff;
}
a:active {
	text-decoration: none;
	color: #ffffff;
}
.Estilo47 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.Estilo38 {
	color: #0099FF;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.Estilo62 {	font-size: 10px;
	font-weight: bold;
	color: #999999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.Estilo63 {color: #ffffff}
.Estilo64 {color: #ffffff; font-family: Arial, Helvetica, sans-serif; font-size: 13px; }
.Estilo65 {font-weight: bold; font-size: 13px; font-family: Arial, Helvetica, sans-serif;}
.Estilo100 {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FE8F01;
}
.Estilo104 {font-family: Verdana, Arial, Helvetica, sans-serif}
.Estilo104 {font-family: Verdana, Arial, Helvetica, sans-serif}

.Estilo105 {color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 13px;
}
.textoproductos {color: #FF9966;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
}
.Estilo105 {color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 13px;
}
.Estilo105 {color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 13px;
}
.style12 {font-size: 16px}
.style12 {font-size: 16px}



<!--
.style1 {font-size: 16px}
.style3 {color: #006600}
.style4 {font-size: 18px}
.style5 {font-size: 18px; font-weight: bold; color: #999999; font-family: Verdana, Arial, Helvetica, sans-serif; }
.Estilo68 {color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 13px;
}
.Estilo68 {color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 13px;
}
.Estilo45 {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	font-weight: bold;
}
.style11 {	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #605D5C;
}
.Estilo71 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.Estilo77 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; font-weight: bold; }



<!--
.style1 {font-size: 16px}
.style4 {font-size: 18px}
.style5 {font-size: 18px; font-weight: bold; color: #999999; font-family: Verdana, Arial, Helvetica, sans-serif; }
.Estilo68 {color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 13px;
}
.Estilo68 {color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 13px;
}
.Estilo45 {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	font-weight: bold;
}
.Estilo102 {font-size: 14px}
.style11 {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #605D5C;
}
.Estilo103 {font-family: Verdana, Arial, Helvetica, sans-serif}











#infocontenido {
	background-image:url(../img/contenido.png);
	height: 356px;
	width: 732px;
	margin-left: 60px;
	margin-top: 16px;
}	

			
#info {
	background-image:url(../img/contenido.png);
	height: 356px;
	width: 713px;
	margin-left: 60px;
	margin-top: 16px;
}	

#textoinfo {
	
	
	height: 356px;
	width:340px;
	margin-left: 9px;
	margin-right:9px;
}	

#imageninfo {
	height: 360px;
	width: 315px;
	margin-left: 350px;
	margin-top: -360px;
}	



#imageninfo1 {
	height: 360px;
	width: 378px;
	padding: 20px 10px 10px 20px;

	margin-left: 352px;
	margin-top: -356px;
}	




#imageninfo2 {
	height: 360px;
	width: 378px;

	margin-left: 352px;
	margin-top: -356px;
}	





#contenido{
	font-family:Calibri;
	text-align:justify;
	width:910px;
	color:#CCC;
	font-size:12px;
	padding:0 10px;
	margin: 0 auto;
	height:517px;
	}

#contenedor{
	width:950px;
	padding:0 10px;
	margin: 0 auto;
	height:517px;
	}
	
#header{
	margin: 0 auto;
	width::950px;
	height:192px;
	}
	
#titulo{
	padding: 20px 10px 10px 20px;
	width:700px;
	height:36;
	}	
	
#menucontenedor{
		padding: 77px 0 0 0;

	}
		
#boton {
	padding: 0;
	}

#boton li {
	display: inline;
	}
	
#boton li a{
margin-right:-2px;
	font-family:Calibri;
	font-weight:bold;
	font-size:17px;
	text-decoration:none;
	border-right:hidden;
	float:none;
	padding: 10px;
	background-color:#204da1;
	color:#FFF;
		}
	
#boton li a:hover{
	background-color:#000;
	margin-top:-2px;
	padding-bottom:10px;
	}
	
	
	
#sidebar1 {
	padding: 10px 10px 10px 10px;
	float: left;
	width: 420px;
	background: #ffffff;
	padding-bottom: 10px;
}
#content {

	padding: 10px 10px 10px 10px;
	width: 300px;
	float: left;
}
#sidebar2 {
	
	float: left;
	width: 180px;
	background: #ffffff;
}
	
.logo{
	float: left;
	width:350px;
	height:auto;
    }
	
	
p{
text-align:justify;
margin:0px;
font-size:12px;
margin-bottom:12px;
}	

.txtguinda{
	font-family:Arial;
color:#134e82;
font-weight:bold;
 font-size:14px;
}


.txttexto{
	font-family:Arial, Helvetica, sans-serif;
color:#333333;
 font-size:12px;
}



.txtguinda_sinbold{
color:#000000;
font-weight:normal;
background-color:#FF0000;
}
	
.txtguinda_sinbold1{
color:#fff;
font-weight:normal;
background-color:#0066FF;
}


.txtguinda_sinbold5{
color:#009ee2;
font-weight:bold;
}	
	
	.autor{
		font-family:Arial, Helvetica, sans-serif
		font-size:11px;
		font-weight:normal;
		color:#000;
       }
.Arial{
	font-style:regular;
	color:#000;
    }

	.box{
	width:100%;
	height:auto;
    }
.foto{
	margin-right:10px;
	float:left;
    }
		
h1{
font-family:Times Calibri;	
font-weight:bold;
	font-size:27px;
	color:#009ee2;
	
	}


h2{
	font-family:Times Calibri;
	font-weight:bold;
	font-size:29px;
	color:#009ee2;
	}
	
h3{
font-family:Times Calibri;	font-weight:bold;
	font-size:18px;
	color:#009ee2;
	
	}

h4{
font-family:Times Calibri;	font-weight:bold;
	font-size:15px;
	color:#009ee2;
	
	}
	
h5{
font-family:Times Calibri;	
	font-size:10px;
	color:#009ee2;
	
	}	
	
#ulcolor{
	font-family:Arial;
	font-weight:bold;
	font-size:15px;
	color:#65B0AF;
	
	}			
	
	
	
.inputform1{
font-size:12px;
width:100px;
height:20px;
border:1px solid #d0d0d0;
}	
		
.inputform{
font-size:12px;
width:230px;
height:20px;
border:1px solid #d0d0d0;
}
.inputform2{
font-size:12px;
width:299px;
height:20px;
border:1px solid #d0d0d0;
font-family:Arial, Helvetica, sans-serif;
}
.textareafor{
font-size:11px;
width:330px;
height:70px;
border:1px solid #d0d0d0;
font-family:Arial, Helvetica, sans-serif;
}
.textareafor2{
font-size:11px;
width:298px;
height:92px;
border:1px solid #d0d0d0;
}
.boton{
width:107px;
height:29px;
background-color:#565655;
color:#ffffff;
font-size:11px; 
text-align:center;
font-weight:bold;
border:none;
margin:0px 1px 0px 11px;
}
.boton a{
text-decoration:none;
display:block;
}
.boton a:hover{
text-decoration:none;
display:block;
}
.tdvacio{
height:8px;
padding:0px;
margin:0px;
}
.mapa{
color:#000000;
font-size:11px;
}
#map_canvas h1{
color:#000000;
font-size:12px;
font-weight:bold;
padding-bottom:8px;
margin:0px;
}
#divPrincipal{
margin:auto;
padding:0;
text-align:left;
width:998px;	
}
#divCabecera{
}
#divHerramientas{
width:650px;
float:right;
font-size:10px;
}
#divHerramientas td{
padding:12px 0px 4px 33px;
border-bottom:1px solid #364878;
height:10px;
}
#divHerramientas td a{
height:10px;
}
#divHerramientas td a:hover{
padding-bottom:3px;
border-bottom:1px solid #364878;
}
#divHerramientas td a.sinlink{
padding-bottom:3px;
border-bottom:1px solid #364878;
}
#divLogo{
width:149px;
margin:30px 0 30px 18px;
}
#divMenu{
text-align:center;
margin-top:10px;
margin-left:10px;
}
#divCuerpo{
width:998px;
height:433px;
background:url(../images/b04.gif);
background-repeat:repeat;
background-position:left top;
}
#divCuerpoHome{
width:998px;
height:334px;
background:url(../images/bg_wh.jpg);
background-repeat:repeat;
background-position:left top;
}
#divCentro{
padding:10px;
}
#divPie{
padding-right:1px;
}
.pie{
	font-family:Calibri;
	color:#fff;
font-size:15px;
padding:10px 1px 1px 1px;
}
#divBuscar{
float:right;
/*border:1px solid #4a536a;*/
height:22px;
margin-top:8px;
padding-right:10px;
}
.btnbuscar{
/*float:right;*/
border:1px solid #4a536a;
background:none;
color:#FFFFFF;
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
padding:0px 5px 2px 8px;
}
#divMapasitio{
margin-top:20px;
}
.btnjoyeria{
background:#ffffff;
padding:11px 0px 9px 24px;
font-weight:bold;
font-size:14px;
}
.txtjoyeria{
font-size:12px;
margin:23px 55px 0px 25px;
color:#000000;
}
.txtScroll{
margin:23px 5px 0px 23px;
color:#565656;
}
.txtverimagen{
margin:70px 5px 23px 23px;
color:#21325c;
font-size:11px;
font-weight:bold;
}
.txtcombobox{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#303030;
}
.btnmapa{
height:24px;
background:#770000;
color:#FFFFFF;
text-align:left;
padding-left:7px;
font-weight:bold;
}
.bordeguinda_top{
border-top:1px solid #770000;
}
.bordeguinda_izq{
border-left:1px solid #770000;
}
.btnmapa_trans{
background:#770000;
filter: alpha(opacity=50);
opacity: 0.5;
}
.btnmapa_trans a{
padding-left:5px;
}
#divListado ul{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
#divListado li{
	background-image:url(../images/bullet.gif);
	background-repeat:no-repeat;
	background-position:0px 5px;
	list-style-type:none;
	padding:0px 0px 5px 15px;
}

/* Basic code - don't modify */
 
 #nav { display: block; margin: 0; padding: 0; position: relative; margin-left:100px; top:0px; z-index: 100;}
 #nav img{ margin-right: 0px;}
  #nav li { display: block; list-style: none; margin: 0; padding: 0; float: left; position: relative; }
  #nav a { display: block; }
  #nav ul { display: none; position: absolute; left: 30px; margin: 0; padding: 0; }
  * html #nav ul { line-height: 0; } /* IE6 "fix" */
  	#nav ul a { zoom: 1; } /* IE6/7 fix */
    #nav ul li { float: none; }
    #nav ul ul { top: 0; }
    
/* Essentials - configure this */

#nav ul { width: 162px; }
#nav ul ul { left: 131px; }

/* Everything else is theming */
 
#nav { height: 27px; }
#nav *:hover { background-color: none; text-decoration:none }
#nav a {color:#ffffff; font-size: 11px;line-height: 2; padding-left:0px;}
  #nav li.hover a { background-color: none; }
  #nav ul { top: 37px; left:0px; }
    #nav ul li a { background-color: #760000; padding: 4px 0px 4px 10px;  }
      #nav ul li.hover a { background-color: #760000; opacity: 0.85; filter: alpha(opacity=85); }
   #nav ul a { border-right: none; opacity: 0.7; /* opacidad para mozilla*/ filter: alpha(opacity=70); /* opacidad para E6 y E7*/}
/* #nav ul a { border-bottom: none; } - I also needed this for IE6/7 */

#divContenido{
	width:245px;
	padding:10px 10px 0px 15px;
	margin:0px;
}
#divScroll{
	height:340px;
	overflow:auto;
	margin:23px 0px 0px 23px;
	color:#565656;
	width:465px;
	overflow-x:hidden;
	overflow-y:auto;
	Scrollbar-Face-Color: #b4b4b4;
	Scrollbar-Highlight-Color: #c1c0c0;
	Scrollbar-Shadow-Color: #b4b4b4;
	Scrollbar-3Dlight-Color: #b4b4b4;
	Scrollbar-Arrow-Color: #e2e2e2;
	Scrollbar-Track-Color: #e2e2e2;
	Scrollbar-Darkshadow-Color: #c1c0c0;
	text-align:justify;
}
.scroll-track{
	height:10px;
	width:9px;
	background-image:url(../images/back_scroll.gif);
}
.scroll-handle{
	height:10px;
	width:5px;
	background:#999;
	margin: 2px;
	cursor:pointer;
	background-repeat: no-repeat;
}
.class623{
	width:450px;
}
#tooltip {
  position: absolute;
  border: 1px solid #565656;
  background: #ffffff;
  padding: 8px 8px;
  margin:35px 0px 0px -110px;
  color: #565656;
  display: none;
  font-family:Arial;
  font-size:11px;
  z-index:2000;
}
.txtCombo{
font-size:11px;
padding:5px 0px 5px 0px;
color:#364878;
}
.txtresp{
text-align:center;
font-size:14px;
color:#364878;
padding:50px 0px 0px 0px;
}

.botonbuscar{
	background-color:#770000;
	color:#FFF;
	font-size:11px;
	padding:1px 2px 1px 2px;
}